/* design: license selector -------------------------------------------------------------- */

.licenseSelector {
  text-align:center;
}

.licenseSelector .container{
	margin: 2% 0 2% 0;
}

.licenseSelector .container br{
	display:none;
}

.licenseSelector ul {
	display:table;
	width:100%;
}

.licenseSelector li {
	position:relative;
	display:table-cell;
	z-index:0;
	width:50%;
  
	-webkit-transition: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;

	background-color: #222;  
	border:1px solid #333;
}

.licenseSelector li:hover, .licenseSelector li.focus {
	box-shadow: 0 13px 48px rgba(0, 0, 0, 0.2);
	z-index:1;
	color:#fff;
	
	background: #8221b2; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #8221b2 1%, #350838 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #8221b2 1%,#350838 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #8221b2 1%,#350838 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8221b2', endColorstr='#350838',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	-webkit-transform:scale(1.05);
}

.licenseSelector li * {
	-webkit-transition: 0 !important;
	-moz-transition: 0 !important;
  	-o-transition: 0 !important;
	transition: 0 !important;
}

.licenseSelector li:hover * {
	color:#fff !important;
}

.licenseSelector li strong {
	display: inline-block;
	margin: 5% 0 5% 0;

	font-size:1.5em;
	text-transform:uppercase;
	letter-spacing:2.4px;
	line-height:45px;
	font-weight:400;
}

.licenseSelector ul .purchase-description {
	display:block;
	font-size:1.2em;
	line-height:1.6em;
}

.licenseSelector .purchase-price {
	display:block;
	margin: 8% 0 8% 0;
	
	font-size:4em;
	letter-spacing:2px;
	font-weight:400;
}

.licenseSelector .purchase-button {
	display:block;
	width:100%;
	padding:5% 0 5% 0;
	border-top:1px solid #333;
	background-color: #181818;
	
	text-transform:uppercase;
	font-size:1.2em;
}

.licenseSelector li:hover .purchase-button, .licenseSelector li.focus .purchase-button {
	background-color: #8221b2;
	border-top:0px solid #333;

	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
}

.licenseSelector ul a:hover, .licenseSelector ul a.focus {
	color:#E85700;
}

.licenseSelector ul a, .licenseSelector ul a:hover .purchase-price,
.licenseSelector ul a, .licenseSelector ul a.focus .purchase-price,
.licenseSelector ul a:hover .purchase-description,
.licenseSelector ul a.focus .purchase-description {
	color:#6C6C6C;
}


/* design: animated table based on license selector -------------------------------------------------------------- */

.licenseSelector2 {
  text-align:center;
}

.licenseSelector2 .container{
	margin: 2% 0 2% 0;
}

.licenseSelector2 .container br{
	display:none;
}

.licenseSelector2 ul {
	display:table;
	width:100%;
}

.licenseSelector2 li {
	position:relative;
	display:table-cell;
	z-index:1;
	width:50%;
  
	-webkit-transition: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;

	background-color: #222;  
	border:1px solid #333;
	
	padding: 1em 2em 2em 1em;
}

.licenseSelector2 li.devButtonStart 	{ background: #222 url("img/developerStart.png") no-repeat 		2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonDocs 		{ background: #222 url("img/developerDocs.png") no-repeat 		2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonForum 	{ background: #222 url("img/developerForum.png") no-repeat 		2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonKB 		{ background: #222 url("img/developerKB.png") no-repeat 		2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonBeta 		{ background: #222 url("img/developerBeta.png") no-repeat 		2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonMantis 	{ background: #222 url("img/developerMantis.png") no-repeat 	2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonLicense 	{ background: #222 url("img/developerLicense.png") no-repeat 	2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonSkype 	{ background: #222 url("img/developerSkype.png") no-repeat 		2em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonSupport 	{ background: #222 url("img/developerSupport.png") no-repeat 	2em 1em; background-size: auto 100%; }

.licenseSelector2 li:hover, .licenseSelector2 li.focus {
	box-shadow: 0 13px 48px rgba(0, 0, 0, 0.2);
	z-index:5;
	color:#fff;
	-webkit-transform:scale(1.05);
}

.licenseSelector2 li.devButtonStart:hover, .licenseSelector2 li.devButtonStart.focus 		{ background: #8221b2 url("img/developerStart.png") no-repeat 		1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonDocs:hover, .licenseSelector2 li.devButtonDocs.focus 			{ background: #8221b2 url("img/developerDocs.png") no-repeat 		1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonForum:hover, .licenseSelector2 li.devButtonForum.focus 		{ background: #8221b2 url("img/developerForum.png") no-repeat 		1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonKB:hover, .licenseSelector2 li.devButtonKB.focus 				{ background: #8221b2 url("img/developerKB.png") no-repeat 			1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonBeta:hover, .licenseSelector2 li.devButtonBeta.focus 			{ background: #8221b2 url("img/developerBeta.png") no-repeat 		1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonMantis:hover, .licenseSelector2 li.devButtonMantis.focus 		{ background: #8221b2 url("img/developerMantis.png") no-repeat 		1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonLicense:hover, .licenseSelector2 li.devButtonLicense.focus 	{ background: #8221b2 url("img/developerLicense.png") no-repeat 	1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonSkype:hover, .licenseSelector2 li.devButtonSkype.focus 		{ background: #8221b2 url("img/developerSkype.png") no-repeat 		1em 1em; background-size: auto 100%; }
.licenseSelector2 li.devButtonSupport:hover, .licenseSelector2 li.devButtonSupport.focus 	{ background: #8221b2 url("img/developerSupport.png") no-repeat 	1em 1em; background-size: auto 100%; }

.licenseSelector2 li * {
	-webkit-transition: 0 !important;
	-moz-transition: 0 !important;
  	-o-transition: 0 !important;
	transition: 0 !important;
}
.licenseSelector2 li:hover * {
	color:#fff !important;
}

.licenseSelector2 ul a {
	color:#ccc;
}
.licenseSelector2 ul a:hover, .licenseSelector2 ul a.focus {
	color:#fff;
}


/* iPad, office, 900p laptops */
@media all and (max-width: 1440px) {

	.licenseSelector2 li {
		display:block;
		width:90%;
  	}
	
}
